Amazon Linux 2022 : (ALAS2022-2022-108)

medium Nessus プラグイン ID 164774

概要

リモートの Amazon Linux 2022 ホストに、セキュリティ更新プログラムがありません。

説明

したがって、ALAS2022-2022-108 のアドバイザリに記載されている脆弱性の影響を受けます。

- 状態管理を改善することで、ロジックの問題に対処しました。この問題は、セキュリティ更新 2022-003 Catalina、macOS Monterey 12.3、macOS Big Sur 11.6.5 で修正されています。アプリケーションが昇格された権限を取得する可能性があります。(CVE-2022-26691)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ依存しています。

ソリューション

「dnf update --releasever=2022.0.20220719 cups」を実行してシステムを更新してください。

関連情報

https://alas.aws.amazon.com/AL2022/ALAS-2022-108.html

https://alas.aws.amazon.com/cve/html/CVE-2022-26691.html

プラグインの詳細

深刻度: Medium

ID: 164774

ファイル名: al2022_ALAS2022-2022-108.nasl

バージョン: 1.2

タイプ: local

エージェント: unix

公開日: 2022/9/7

更新日: 2022/9/7

サポートされているセンサー: Agentless Assessment, Frictionless Assessment Agent, Frictionless Assessment AWS, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 7.2

Temporal Score: 5.3

ベクトル: AV:L/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-26691

CVSS v3

リスクファクター: Medium

Base Score: 6.7

Temporal Score: 5.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:amazon:linux:cups, p-cpe:/a:amazon:linux:cups-client, p-cpe:/a:amazon:linux:cups-client-debuginfo, p-cpe:/a:amazon:linux:cups-debuginfo, p-cpe:/a:amazon:linux:cups-debugsource, p-cpe:/a:amazon:linux:cups-devel, p-cpe:/a:amazon:linux:cups-filesystem, p-cpe:/a:amazon:linux:cups-ipptool, p-cpe:/a:amazon:linux:cups-ipptool-debuginfo, p-cpe:/a:amazon:linux:cups-libs, p-cpe:/a:amazon:linux:cups-libs-debuginfo, p-cpe:/a:amazon:linux:cups-lpd, p-cpe:/a:amazon:linux:cups-lpd-debuginfo, p-cpe:/a:amazon:linux:cups-printerapp, p-cpe:/a:amazon:linux:cups-printerapp-debuginfo, cpe:/o:amazon:linux:2022

必要な KB アイテム: Host/local_checks_enabled, Host/AmazonLinux/release, Host/AmazonLinux/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/7/20

脆弱性公開日: 2022/5/26

参照情報

CVE: CVE-2022-26691